<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<script>
    function calcMyFullBirth(day, month, year) {
        return numResultDay + ' ' +
                numResultMonth + ' ' +
                numResultYear
    }
    var numMyYear = 1979;
    var numMyMonth = 9;
    var numMyDay = 8;

    var numNowYear = 2019, numNowMonth = 6, numNowDay = 7;

    var numResultYear = null, numResultMonth = null, numResultDay = null;
debugger
    if (numNowDay >= Day) {
        numResultDay = numNowDay - day;
        numResultMonth = numNowMonth - month;
        numResultYear = numNowYear - year;
    }

        if (numNowMonth >= month) = numMyMonth - 1;
        numResultDay = numNowDay - numMyDay + 30;
    }   else {
        numResultDay = numNowDay - numMyDay
    }

    if (numNowMonth > numMyMonth) {
        numResultMonth = numNowMonth - numMyMonth + 12;
        numResultYear = numNowYear - 1;
    } else {

    }

    console.log('result -> ' numResultMonth, numResultDay)

</script>
</body>
</html>